Subject: [Spridgets] 74 Midget

From: "Mark" <[email-masked]>
Date: Sat, 7 Sep 2013 14:06:15 -0500 a=zZKT3jqqOw0A:10 a=8nJEP1OIZ-IA:10 a=V6f-GIhDAAAA:8 a=LKosIcPw8V28gPkynYAA:9 a=wPNLvfGTeEIA:10 a=pmnVHvhGqlgA:10 a=E493HpPjGKEA:10 a=V6RE5z5OoxD22U2SZb2tBg==:117 reip=0.000, cl=1, cld=1, fgs=0

I am looking at a car that is advertised as a 74 with a 1500.  Was there a 
"transitional" car made with RWA, chrome bumpers and a 1500?  I didn't find 
such a thing listed anywhere.  I haven't confirmed the 1500 yet but have ask 
the seller for engine pix.  The pix of the body don't look like it is a CB 
conversion, and the 1500's didn't have RWA's.

Mark
Nashville 
------------------------

[email-masked]

Archive: http://www.team.net/archive